<ART ID="1460313" PID="3201" JID="272" BPAGE="1460313-1" EPAGE="1460313-12" PII="S2010194514603135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Developing a plasma focus research training system for the fusion energy age</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Lee</SNM>
<X-REF REFID="S2010194514603135AF001"></X-REF>
<X-REF REFID="S2010194514603135AF002"></X-REF>
<X-REF REFID="S2010194514603135AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603135AF001">Institute for Plasma Focus Studies, 32 Oakpark Drive, Chadstone, 3148, <CNY>Australia</CNY></AFF>
<AFF ID="S2010194514603135AF002">INTI International University, 71800 Nilai, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194514603135AF003">Physics Department, University of Malaya, Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The 3 kJ UNU/ICTP Plasma Focus Facility is the most significant device associated with the AAAPT (Asian African Association for Plasma Training). In original and modified/upgraded form it has trained generations of plasma focus (PF) researchers internationally, producing many PhD theses and peer-reviewed papers. The Lee Model code was developed for the design of this PF. This code has evolved to cover all PF machines for design, interpretation and optimization, for derivation of radiation scaling laws; and to provide insights into yield scaling limitations, radiative collapse, speed-enhanced and current-stepped PF variants. As example of fresh perspectives derivable from this code, this paper presents new results on energy transfers of the axial and radial phases of generalized PF devices. As the world moves inexorably towards the Fusion Energy Age it becomes ever more important to train plasma fusion researchers. A recent workshop in Nepal shows that demand for such training continues. Even commercial project development consultants are showing interest. We propose that the AAAPT-proven research package be upgraded, by modernizing the small PF for extreme modes of operation, switchable from the typical strong-focus mode to a slow-mode which barely pinches, thus producing a larger, more uniform plasma stream with superior deposition properties. Such a small device would be cost-effective and easily duplicated, and have the versatility of a range of experiments from intense multi-radiation generation and target damage studies to superior advanced-materials deposition. The complementary code is used to reference experiments up to the largest existing machine. This is ideal for studying machine limitations and scaling laws and to suggest new experiments. Such a modernized versatile PF machine complemented by the universally versatile code would extend the utility of the PF experience; so that AAAPT continues to provide leadership in pulsed plasma research training in preparation for the Fusion Energy Age.</P>
</ABST>
<KWDG>
<KWD>Plasma focus</KWD>
<KWD>plasma focus modelling</KWD>
<KWD>fusion training</KWD>
</KWDG>
</FRONT>
</ART>
