<ART ID="1460316" PID="3201" JID="272" BPAGE="1460316-1" EPAGE="1460316-10" PII="S2010194514603160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Radiative signatures of Z-pinch plasmas at UNR: from X-pinches to wire arrays</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. S.</FNM>
<SNM>Safronova</SNM>
<EAD>alla@unr.edu</EAD>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. L.</FNM>
<SNM>Kantsyrev</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>Esaulov</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>U. I.</FNM>
<SNM>Safronova</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>Shlyaptseva</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>Shrestha</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. C.</FNM>
<SNM>Osborne</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. E.</FNM>
<SNM>Weller</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Stafford</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Lorance</SNM>
<X-REF REFID="S2010194514603160AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603160AF001">University of Nevada, Reno, Physics Department, Reno, NV 89557, <CNY>USA</CNY></AFF>
<AUT>
<FNM>A. S.</FNM>
<SNM>Chuvatin</SNM>
<X-REF REFID="S2010194514603160AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603160AF002">Ecole Polytechnique, 91128, Palaiseau, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>University-scale Z-pinch generators are able to produce High Energy Density (HED) plasmas in a broad range of plasma parameters under well-controlled and monitored experimental conditions suitable for radiation studies. The implosion of X-pinch and wire array loads at a 1 MA generator yields short (1-20 nsec) x-ray bursts from one or several bright plasma spots near the wire cross point (for X-pinches) or along and near Z-pinch axis (for wire arrays). Such X- and Z-pinch HED plasma with scales from a few &#x00B5;m to several mm in size emits radiation in a broad range of energies from 10 eV to 0.5 MeV and is subject of our studies during the last ten years. In particular, the substantial number of experiments with very different wire loads was performed on the 1 MA Zebra generator and analyzed: X-pinch, cylindrical, nested, and various types of the novel load, Planar Wire Arrays (PWA). Also, the experiments at an enhanced current of 1.5-1.7 MA on Zebra using Load Current Multiplier (LCM) were performed. This paper highlights radiative signatures of X-pinches and Single and Double PWAs which are illustrated using the new results with combined wire loads from two different materials.</P>
</ABST>
<KWDG>
<KWD>Z-pinches</KWD>
<KWD>Wire arrays</KWD>
<KWD>X-ray spectra</KWD>
</KWDG>
</FRONT>
</ART>
