<ART ID="1460317" PID="3201" JID="272" BPAGE="1460317-1" EPAGE="1460317-11" PII="S2010194514603172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Plasma focus ion beam-scaling laws</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. H.</FNM>
<SNM>Saw</SNM>
<EAD>sorheoh.saw@newinti.edu.my</EAD>
<X-REF REFID="S2010194514603172AF001"></X-REF>
<X-REF REFID="S2010194514603172AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603172AF001">INTI International University, 71800 Nilai, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194514603172AF002">Institute for Plasma Focus Studies, 32 Oakpark Drive, Chadstone, 3148, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Measurements on plasma focus ion beams include various advanced techniques producing a variety of data which has yet to produce benchmark numbers. Recent numerical experiments using an extended version of the Lee Code has produced reference numbers and scaling trends for number and energy fluence of deuteron beams as functions of stored energy E<INF>0</INF>. At the pinch exit the ion number fluence (ions m<SUP>-2</SUP>) and energy fluence (J m<SUP>-2</SUP>) computed as 2.4-7.8&#x00D7;10<SUP>20</SUP> and 2.2-33&#x00D7;10<SUP>6</SUP> respectively were found to be independent of E<INF>0</INF> from 0.4 &#x2013; 486 kJ. This work was extended to the ion beams for various gases. The results show that, for a given plasma focus, the fluence, flux, ion number and ion current decrease from the lightest to the heaviest gas except for trend-breaking higher values for <F><RM>Ar</RM></F> fluence and flux. The energy fluence, energy flux, power flow and damage factors are relatively constant from <F><RM>H</RM></F><INF>2</INF> to <F><RM>N</RM></F><INF>2</INF> but increase for <F><RM>Ne</RM></F>, <F><RM>Ar</RM></F>, <F><RM>Kr</RM></F> and <F><RM>Xe</RM></F> due to radiative cooling and collapse effects. This paper reviews this work and in a concluding section attempts to put the accumulating large amounts of data into the form of a scaling law of beam energy E<INF>beam</INF> versus storage energy E<INF>0</INF> taking the form for deuteron as: <F><TEX ID="S2010194514603172M001">$\rm{E_{beam}} = 18.2\rm{E}_0^{1.23}$</TEX></F>; where E<INF>beam</INF> is in J and E<INF>0</INF> is in kJ. It is hoped that the establishment of such scaling laws places on a firm footing the reference quantitative ideas for plasma focus ion beams.</P>
</ABST>
<KWDG>
<KWD>Plasma Focus</KWD>
<KWD>Plasma Focus Modelling</KWD>
<KWD>Plasma Focus Ion Beams</KWD>
</KWDG>
</FRONT>
</ART>
