<ART ID="1460323" PID="3201" JID="272" BPAGE="1460323-1" EPAGE="1460323-8" PII="S2010194514603238" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Optimization of neon soft X-ray emission from 200 J plasma focus device for application in soft X-ray lithography</MTI>
<RTI>Optimization of neon soft X-ray emission from 200 J plasma focus device</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. M. P.</FNM>
<SNM>Kalaiselvi</SNM>
<EAD>kalai_sm@yahoo.com</EAD>
<X-REF REFID="S2010194514603238AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. L.</FNM>
<SNM>Tan</SNM>
<X-REF REFID="S2010194514603238AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Talebitaher</SNM>
<X-REF REFID="S2010194514603238AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>Lee</SNM>
<X-REF REFID="S2010194514603238AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. S.</FNM>
<SNM>Rawat</SNM>
<X-REF REFID="S2010194514603238AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603238AF001">Natural Sciences and Science Education (NSSE), National Institute of Education, NIE7-B3-04, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The Fast Miniature Plasma Focus (FMPF) device is basically made up of coaxial electrodes with centrally placed anode and six cathode rods surrounding them concentrically. They are enclosed in a vacuum chamber, filled with low pressure operating gas. However, in our experiments, these cathode rods were removed to investigate the influence of them on neon soft X-ray (SXR) and hard X-ray (HXR) emission from the device. On removal of cathode rods, the cathode base plate serves as cathode and the plasma sheath is formed between the anode and the base plate of cathode. Neon was used as the operating gas for our experiments and the FMPF device used is of 235 J energy capacities. The experimental results showed that the FMPF device was able to focus better and the SXR emission efficiency was five times higher without cathode rods than with cathode rods. On the contrary, HXR emission did not vary with and without cathode rods. This observed phenomenon was further cross-checked through imaging of plasma dynamics, with and without cathode rods. FMPF device consists of 4 Pseudo Spark Gap (PSG) switches, which need to operate synchronously to deliver high voltage from capacitors to the anode. It was also seen that, the presence or absence of cathode rods also influence the synchronous operation of PSG switches. It also implies that this is one definite way to optimize the SXR emission from the FMPF device. This study reveals an important finding that, cathode rods play a vital role in the formation of plasma sheath with consequential influence on the radiation emission from plasma focus devices. Enhancement of the X-ray emission from this device is definitely a stepping stone in the realization of this device for industrial applications such as X-ray lithography for semiconductor industries.</P>
</ABST>
<KWDG>
<KWD>Plasma focus device</KWD>
<KWD>Soft X-ray (SXR)</KWD>
<KWD>Cathode rods</KWD>
</KWDG>
</FRONT>
</ART>
