<ART ID="1460336" PID="3201" JID="272" BPAGE="1460336-1" EPAGE="1460336-10" PII="S2010194514603366" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Calculations and experimental investigation of pulse transmission system in the typical module of the facility &#x201C;Gamma&#x201D;</MTI>
<RTI>Pulse transmission system in typical module of facility &#x201C;Gamma&#x201D;</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. V.</FNM>
<SNM>Zavyalov</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. T.</FNM>
<SNM>Punin</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. S.</FNM>
<SNM>Gordeev</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>Grishin</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. T.</FNM>
<SNM>Nazarenko</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>Balakin</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. L.</FNM>
<SNM>Glushkov</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>Demanov</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>Kozachek</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. S.</FNM>
<SNM>Pavlov</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. Yu.</FNM>
<SNM>Puchagin</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. V.</FNM>
<SNM>Strabykin</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>Moiseevskikh</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. A.</FNM>
<SNM>Kalashnikov</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. P.</FNM>
<SNM>Spirin</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. O.</FNM>
<SNM>Mansurov</SNM>
<EAD>otd4@expd.vniief.ru</EAD>
<X-REF REFID="S2010194514603366AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603366AF001">Russian Federal Nuclear Center &#x2013; All-Russian Research Institute of Experimental Physics, 37 Mira Avenues, Sarov, Nizhny Novgorod region, 607188, Russian Federation, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>For the last few years in INRP RFNC-VNIIEF the works on development of a multi-module &#x00AB;Gamma&#x00BB; facility have been conducted. An important part of each module is a pulse transmission system (PTS), providing transportation of a high-volt electromagnetic pulse (~2.3 MV, ~60 ns) to a diode load, positioned at an angle of ~80&#x00B0; to the axis of a module's forming system. Basic PTS units: a water-insulated transmission line (WTL), having a bended section, a vacuum insulator stack and a magnetically-insulated transmission line (MITL). At the first stage an experimental sample of PTS with diameter 0.65 m was studied. Performed studies allowed a conclusion that the given experimental PTS sample did not possess enough electric strength, what was a reason for electric breakdowns in the bended section of WTL. Reasons for breakdown occurrence were analyzed; conclusions were made on the necessity for increasing PTS diameter. As a result a PTS version with diameter ~1 m was developed. This paper presents results of the experimental studies as a part of the facility module. Totally 200 shots of the module were performed with given PTS at different charge voltage of its forming lines. Reliable and steady operation of all PTS units, as well as correspondence between output module parameters and their calculated values were proved. When using PTS, without MITL in the module diode load, with impedance ~3 Ohm the pulses with power 1.5 TW and total electron energy in a pulse ~80 kJ were obtained. When using PTS with cylindrical MITL of 1.6 m length, the pulse power was ~1.4 TW.</P>
</ABST>
<KWDG>
<KWD>Pulsed-power accelerators</KWD>
</KWDG>
</FRONT>
</ART>
