<ART ID="1460343" PID="3201" JID="272" BPAGE="1460343-1" EPAGE="1460343-11" PII="S2010194514603433" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Iron oxide magnetic nanoparticles synthesized by atmospheric microplasmas</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ying</FNM>
<SNM>Wang</SNM>
<EAD>wying813@gmail.com</EAD>
<X-REF REFID="S2010194514603433AF001"></X-REF>
</AUT>
<AUT>
<FNM>Parvin</FNM>
<SNM>Kaur</SNM>
<X-REF REFID="S2010194514603433AF001"></X-REF>
</AUT>
<AUT>
<FNM>Augustine Tuck Lee</FNM>
<SNM>Tan</SNM>
<X-REF REFID="S2010194514603433AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603433AF001">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>Rajveer</FNM>
<SNM>Singh</SNM>
<X-REF REFID="S2010194514603433AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603433AF002">Atmaram Sanatan Dharma College (University of Delhi) Dhaula kuan New Delhi, 110021, <CNY>India</CNY></AFF>
<AUT>
<FNM>Paul Choon Keat</FNM>
<SNM>Lee</SNM>
<X-REF REFID="S2010194514603433AF003"></X-REF>
</AUT>
<AUT>
<FNM>Stuart Victor</FNM>
<SNM>Springham</SNM>
<X-REF REFID="S2010194514603433AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603433AF003">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>Raju V</FNM>
<SNM>Ramanujan</SNM>
<X-REF REFID="S2010194514603433AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603433AF004">School of Material Science and Engineering, Nanyang Technological University, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>R. S.</FNM>
<SNM>Rawat</SNM>
<EAD>rajdeep.rawat@nie.edu.sg</EAD>
<X-REF REFID="S2010194514603433AF005"></X-REF>
</AUT>
<AFF ID="S2010194514603433AF005">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper presents the synthesis of iron oxide nanoparticles using the atmospheric microplasma (AMP). The properties of iron oxide nanoparticles synthesized using AMP are compared with particles (i) formed in as-prepared solution and (ii) prepared using thermal decomposition method. Iron oxide nanoparticles prepared by all the 3 treatment methods exhibit quite soft ferromagnetic properties with coercivities less than 10 G. The AMP synthesis technique was found to be more efficient and better than thermal decomposition method due to ultra-shorter experiment time (around 2.5 min) as compared to 90 min required for thermal decomposition method. Moreover, AMP synthesized nanoparticles are better isolated and of smaller size than thermal decomposition ones.</P>
<P>The effect of plasma discharge timings on synthesized nanoparticles has also been studied in this work. Coercivity of synthesized nanoparticles decreases with the increasing plasma discharge timings from 3 to 10 min. The nanoparticles synthesized using plasma discharge timing of 10 min exhibit the smallest coercivity of around 3 G. This suggests a high possibility of achieving super-paramagnetic nanoparticles by optimizing the plasma discharge timings of AMP.</P>
</ABST>
<KWDG>
<KWD>Iron oxide nanoparticles</KWD>
<KWD>super-paramagnetic</KWD>
<KWD>nanoparticle synthesis</KWD>
<KWD>atmospheric micro-plasma</KWD>
</KWDG>
</FRONT>
</ART>
