<ART ID="1460347" PID="3201" JID="272" BPAGE="1460347-1" EPAGE="1460347-9" PII="S2010194514603470" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Experimental investigation on geometrical aspects of micro-plasma deposited tool steel for repair applications</MTI>
<RTI>Geometrical aspects of &#x00B5;-plasma deposited tool steel for repair applications</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Jhavar</SNM>
<EAD>suyog@iiti.ac.in</EAD>
<X-REF REFID="S2010194514603470AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603470AF001">Department of Mechanical Engineering, Indian Institute of Technology, Indore MP, 452009, <CNY>India</CNY></AFF>
<AUT>
<FNM>C. P.</FNM>
<SNM>Paul</SNM>
<EAD>paulcp@rrcat.gov.in</EAD>
<X-REF REFID="S2010194514603470AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603470AF002">Laser Materials Processing Division, Raja Ramanna Centre for Advanced Technology, Indore MP, 452009, <CNY>India</CNY></AFF>
<AUT>
<FNM>N. K.</FNM>
<SNM>Jain</SNM>
<EAD>nkjain@iiti.ac.in</EAD>
<X-REF REFID="S2010194514603470AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603470AF003">Department of Mechanical Engineering, Indian Institute of Technology, Indore MP, 452009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent advancement in direct material deposition processes found wide applications in rapid prototyping, manufacturing and tooling industry. Micro-plasma deposition is one of the recent developments in this domain. This paper reports the deployment of newly integrated micro-plasma deposition system for the deposition of AISI P-20 tool steel on the AISI P20 tool steel substrate. A number of test tracks for single track deposition were deposited at the various combination of processing parameters. The sets of parameters yielding good deposits were selected to deposit overlap tracks. The geometry of single and overlapped tracks was evaluated to understand the parametric dependence. The study indicates that the aspect ratio of track geometry (ratio of width to height of track) is dependent on the processing parameters and the discharge current is identified as the most dominating parameters (contribution = 44%), followed by scan speed (contribution = 26.68%) and wire feed rate (contribution = 26.98%) with almost same effect. The microscopic study of the deposits indicates that the material deposited at the optimum processing parameters is free from surface and bulk defects. The estimated material properties are found to be at par with conventional processed material. This feasibility study proved that the micro-plasma deposition can be used for the generation of surfaces and multi-featured material deposition. It paved a way for the application of the process in die/mold repairs.</P>
</ABST>
<KWDG>
<KWD>Micro-plasma deposition</KWD>
<KWD>tool steel</KWD>
<KWD>mold/die repair</KWD>
</KWDG>
</FRONT>
</ART>
