<ART ID="1460349" PID="3201" JID="272" BPAGE="1460349-1" EPAGE="1460349-9" PII="S2010194514603494" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The effect of self-absorption in hollow cathode lamp on its temperature</MTI>
<RTI>The effect of self-absorption in hollow cathode lamp</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Samad</FNM>
<SNM>Sobhanian</SNM>
<EAD>sobhanian@tabrizu.ac.ir</EAD>
<X-REF REFID="S2010194514603494AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603494AF001">Department of atomic and molecular physics, East Azerbaijan Science and Research Branch, Islamic Azad University, Tabriz, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Hamid</FNM>
<SNM>Naghshara</SNM>
<EAD>naghshara@tabrizu.ac.ir</EAD>
<X-REF REFID="S2010194514603494AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603494AF002">Department of solid state physics, University of Tabriz, Tabriz, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>It has been shown experimentally that even a small error in the calculation of the temperature inside the hollow-cathode lamp (HCL) and the current applied to the lamp, may cause a tremendous error in determination of the absorption ratio in optical resonance absorption (ORA) method. This effect is intensified nonlinearity for large absorption ratios. If a higher current is applied to a copper hollow cathode lamp, the copper density inside the lamp is increasing rapidly. Due to the cylindrical (axisymmetric) form of the lamp, the density of atoms around the main axis of the lamp becomes greater than that near the internal wall. In this case the auto-absorption (or self-absorption) is occurred and as its result, the emission spectrum produced by copper atoms is locally absorbed before going out from the lamp. This absorption is stronger near the main axis compared with the areas near the wall because of the Gaussian profile of the spectral line. Two different <F><RM>Cu</RM></F> atoms ground state lines with the similar lower state (327.4 nm and 324.7 nm) are used in this work as optical resonance absorption and the absorption coefficient is obtained for three different pressures (0.6, 4.5 and 14 &#x00B5;bar). The best values for copper HCL temperature and for maximum HCL current were found respectively 450 K, and 5mA.</P>
</ABST>
<KWDG>
<KWD>Optical resonance absorption</KWD>
<KWD>hollow-cathode lamp</KWD>
<KWD>magnetron sputtering</KWD>
</KWDG>
</FRONT>
</ART>
