<ART ID="1460315" PID="3201" JID="272" BPAGE="1460315-1" EPAGE="1460315-11" PII="S2010194514603159" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dense Plasma Focus: A question in search of answers, a technology in search of applications</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K. H.</FNM>
<SNM>Auluck</SNM>
<EAD>skauluck@barc.gov.in</EAD>
<EAD>skhauluck@gmail.com</EAD>
<X-REF REFID="S2010194514603159AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603159AF001">Physics Group, Bhabha Atomic Research Center, Mumbai 400085, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Diagnostic information accumulated over four decades of research suggests a directionality of toroidal motion for energetic ions responsible for fusion neutron production in the Dense Plasma Focus (DPF) and existence of an axial component of magnetic field even under conditions of azimuthal symmetry. This is at variance with the traditional view of Dense Plasma Focus as a purely irrotational compressive flow. The difficulty in understanding the experimental situation from a theoretical standpoint arises from polarity of the observed solenoidal state: three independent experiments confirm existence of a fixed polarity of the axial magnetic field or related azimuthal current. Since the equations governing plasma dynamics do not have a built-in direction, the fixed polarity must be related with initial conditions: the plasma dynamics must interact with an external physical vector in order to generate a solenoidal state of fixed polarity. Only four such external physical vectors can be identified: the earth's magnetic field, earth's angular momentum, direction of current flow and the direction of the plasma accelerator. How interaction of plasma dynamics with these fields can generate observed solenoidal state is a question still in search of answers; this paper outlines one possible answer. The importance of this question goes beyond scientific curiosity into technological uses of the energetic ions and the high-power-density plasma environment. However, commercial utilization of such technologies faces reliability concerns, which can be met only by first-principles integrated design of globally-optimized industrial-quality DPF hardware. Issues involved in the emergence of the Dense Plasma Focus as a technology platform for commercial applications in the not-too-distant future are discussed.</P>
</ABST>
<KWDG>
<KWD>Dense Plasma Focus</KWD>
<KWD>ion beams</KWD>
<KWD>capacitors</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
