<ART ID="1460318" PID="3201" JID="272" BPAGE="1460318-1" EPAGE="1460318-11" PII="S2010194514603184" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Diagnostics of plasma-biological surface interactions in low pressure and atmospheric pressure plasmas</MTI>
<RTI>Diagnostics of plasma-biological surface interaction</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kenji</FNM>
<SNM>Ishikawa</SNM>
<EAD>ishikawakenji.@nagoya-u.jp</EAD>
<X-REF REFID="S2010194514603184AF001"></X-REF>
</AUT>
<AUT>
<FNM>Masaru</FNM>
<SNM>Hori</SNM>
<X-REF REFID="S2010194514603184AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603184AF001">Nagoya University, Furo-cho Chikusa, Nagoya, Aichi 464-8603, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Mechanisms of plasma-surface interaction are required to understand in order to control the reactions precisely. Recent progress in atmospheric pressure plasma provides to apply as a tool of sterilization of contaminated foodstuffs. To use the plasma with safety and optimization, the real time <IT>in situ</IT> detection of free radicals - in particular dangling bonds by using the electron-spin-resonance (ESR) technique has been developed because the free radical plays important roles for dominantly biological reactions. First, the kinetic analysis of free radicals on biological specimens such as fungal spores of <IT>Penicillium digitatum</IT> interacted with atomic oxygen generated plasma electric discharge. We have obtained information that the <IT>in situ</IT> real time ESR signal from the spores was observed and assignable to semiquinone radical with a g-value of around 2.004 and a line width of approximately 5G. The decay of the signal was correlated with a link to the inactivation of the fungal spore. Second, we have studied to detect chemical modification of edible meat after the irradiation. Using matrix-assisted laser desorption/ionization time-of-flight mass spectroscopy (MALDI-TOF-MS) and ESR, signals give qualification results for chemical changes on edible liver meat. The <IT>in situ</IT> real-time measurements have proven to be a useful method to elucidate plasma-induced surface reactions on biological specimens.</P>
</ABST>
<KWDG>
<KWD>Electron Spin Resonance (ESR)</KWD>
<KWD>Polymer</KWD>
<KWD>Fungal Spore</KWD>
<KWD>Edible Meat</KWD>
</KWDG>
</FRONT>
</ART>
