<ART ID="1460322" PID="3201" JID="272" BPAGE="1460322-1" EPAGE="1460322-10" PII="S2010194514603226" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A 160 kJ dual plasma focus (DuPF) for fusion-relevant materials testing and nano-materials fabrication</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. H.</FNM>
<SNM>Saw</SNM>
<EAD>sorheoh.saw@newinti.edu.my</EAD>
<X-REF REFID="S2010194514603226AF001"></X-REF>
<X-REF REFID="S2010194514603226AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603226AF001">INTI International University, 71800 Nilai, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194514603226AF002">Institute for Plasma Focus Studies, 32 Oakpark Drive, Chadstone, 3148, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>Damideh</SNM>
<EAD>v_damideh@yahoo.com</EAD>
<X-REF REFID="S2010194514603226AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603226AF003">INTI International University, 71800 Nilai, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>P. L.</FNM>
<SNM>Chong</SNM>
<EAD>perklin.chong@newinti.edu.my</EAD>
<X-REF REFID="S2010194514603226AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603226AF004">INTI International University, 71800 Nilai, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>Lee</SNM>
<EAD>paul.lee@nie.edu.sg</EAD>
<X-REF REFID="S2010194514603226AF005"></X-REF>
</AUT>
<AFF ID="S2010194514603226AF005">National Institute of Education, Nanyang Technological University, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>R. S.</FNM>
<SNM>Rawat</SNM>
<EAD>rsrawat@nie.edu.sg</EAD>
<X-REF REFID="S2010194514603226AF006"></X-REF>
</AUT>
<AFF ID="S2010194514603226AF006">National Institute of Education, Nanyang Technological University, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Lee</SNM>
<EAD>leesing@optusnet.com.au</EAD>
<X-REF REFID="S2010194514603226AF007"></X-REF>
<X-REF REFID="S2010194514603226AF008"></X-REF>
<X-REF REFID="S2010194514603226AF009"></X-REF>
</AUT>
<AFF ID="S2010194514603226AF007">INTI International University, 71800 Nilai, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194514603226AF008">Institute for Plasma Focus Studies, 32 Oakpark Drive, Chadstone, 3148, <CNY>Australia</CNY></AFF>
<AFF ID="S2010194514603226AF009">Physics Department, University of Malaya, Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper summarizes PF-160 Dual Plasma Focus (DuPF) numerical experiments using the Lee Model code and preliminary 3D design drawings using SolidWorks software. This DuPF consists of two interchangeable electrodes enabling it to be optimized for both Slow Pinch Mode (SFM) and Fast Pinch Mode (FFM); the latter using a speed factor (SF) of 90 kA cm-1 Torr-0.5 for FFM in deuterium [S Lee et al, IEEE Trans Plasma Science 24, 1101-1105 (1996)]; and the former with SF of less than half that value for SFM. Starting with available 6 &#x00D7; 450 &#x00B5;F capacitors rated at 11kV (10% reversal), numerical experiments indicate safe operation at 9 kV, 6 Torr deuterium with FFM anode of 5 cm radius; producing intense ion beam and streaming plasma pulses which would be useful for studies of potential fusion reactor wall materials. On the other hand operating at 5 kV, 10 Torr deuterium with SFM anode of 10 cm radius leads to long-duration, uniform large-area flow which could be more suitable for synthesis of nano-materials. The dual plasma focus design is illustrated here with two figures showing FFM and SFM electrodes.</P>
</ABST>
<KWDG>
<KWD>Dual Plasma Focus</KWD>
<KWD>Lee Model</KWD>
<KWD>speed parameter</KWD>
<KWD>slow focus</KWD>
<KWD>fusion materials</KWD>
<KWD>nano-materials</KWD>
</KWDG>
</FRONT>
</ART>
