<ART ID="1460324" PID="3201" JID="272" BPAGE="1460324-1" EPAGE="1460324-9" PII="S201019451460324X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Gold planar wire array radiation sources at university scale generators and their applications</MTI>
<RTI>Gold planar wire array radiation sources</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. V.</FNM>
<SNM>Shlyaptseva</SNM>
<EAD>veronica@unr.edu</EAD>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>V. L.</FNM>
<SNM>Kantsyrev</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>A. S.</FNM>
<SNM>Safronova</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>Esaulov</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>Shrestha</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. E.</FNM>
<SNM>Weller</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>G. C.</FNM>
<SNM>Osborne</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S. F.</FNM>
<SNM>Keim</SNM>
<X-REF REFID="S201019451460324XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460324XAF001">University of Nevada, Reno, Physics Department, Reno, NV 8955, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Various configurations of planar wires arrays (PWA) made from wires in a broad range of atomic numbers up to 74 (W) have been extensively tested on Zebra generator at the University of Nevada, Reno. In this work, we present the results of our experiments with PWA made of the wires with an even higher atomic number, specifically 79 (<F><RM>Au</RM></F>). Two different configurations (single and double PWAs) are considered. The diagnostic set included: x-ray detectors, laser shadowgraphy, time-gated and time-integrated x-ray pinhole cameras, time-integrated spatially resolved and time-gated spatially integrated x-ray spectrometers, and a bolometer. The total x-ray yield was measured along and perpendicular to the load plane and reached the highest value measured on Zebra so far for the single PWA (perpendicular to the plane, 32 kJ). Theoretical tools included non-LTE kinetic and wire ablation dynamic models. The full set of data using aforementioned diagnostics is analyzed and specific implosion and radiative characteristics of <F><RM>Au</RM></F> PWAs. The application of gold PWAs in compact hohlraum configurations on Zebra is highlighted. VisRad (Prism Computational Sciences), a 3-D view factor code, is used to simulate the multi-dimensional radiation environment with a special emphasis on radiation temperature calculations and uniformity at the re-emission target surface.</P>
</ABST>
</FRONT>
</ART>
