<ART ID="1460327" PID="3201" JID="272" BPAGE="1460327-1" EPAGE="1460327-11" PII="S2010194514603275" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Correlation of measured neon soft X-ray pulses of the INTI plasma focus with the reflected shock phase at 12KV</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Federico A.</FNM>
<SNM>Roy</SNM>
<JR>Jr</JR>
<EAD>federico.royjr@newinti.edu.my</EAD>
<X-REF REFID="S2010194514603275AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603275AF001">Faculty of Science Information Technology and Mathematics (FOSTEM), Centre for Plasma Research, Inti International University, Persiaran Perdana BBN, Putra Nilai Negeri Sembilan, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>Perk Lin</FNM>
<SNM>Chong</SNM>
<EAD>chong.perklin@newinti.edu.my</EAD>
<X-REF REFID="S2010194514603275AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603275AF002">Faculty of Science Information Technology and Mathematics (FOSTEM), Centre for Plasma Research, Inti International University, Persiaran Perdana BBN, Putra Nilai Negeri Sembilan, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>Sor Heoh</FNM>
<SNM>Saw</SNM>
<EAD>sorheoh.saw@newinti.edu.my</EAD>
<X-REF REFID="S2010194514603275AF003"></X-REF>
<X-REF REFID="S2010194514603275AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603275AF003">Centre for Plasma Research, Inti International University Persiaran Perdana BBN, Putra Nilai Negeri Sembilan, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194514603275AF004">Institute of Plasma Focus Studies, 32 Oakpark Drive, Chadstone, VIC3148, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The six-phase Lee Model Code is used to fit the computed current waveform to the measured waveform of the INTI Plasma Focus (PF;2.2 kJ at 12 kV), a T2 PF device, operated as a source of Neon soft X-ray (SXR) with optimum yield around 2.5 - 3 Torr of neon. The characteristic He-like and H-like neon line SXR pulse is measured using a pair of SXR detectors with selected filters that, by subtraction, have a photon energy window of 900 to 1550 eV covering the region of the characteristic neon SXR lines. The aim of this paper is to investigate the correlation between the time histories of the measured Neon soft X-ray pulse and the reflected shock phase of the computed current waveform which has been fitted to the measured current waveform. Results shows that the characteristic neon SXR measured at 3.17 J with a pulse duration of 249 ns starts typically after the radial inward shock phase and increases in magnitude few ns before the pinch phase. It tails unto the first anomalous resistance, and decays at the second anomalous resistance.</P>
</ABST>
<KWDG>
<KWD>Lee Model Code</KWD>
<KWD>SXR</KWD>
<KWD>reflective shock phase</KWD>
<KWD>plasma focus</KWD>
</KWDG>
</FRONT>
</ART>
