<ART ID="1460329" PID="3201" JID="272" BPAGE="1460329-1" EPAGE="1460329-7" PII="S2010194514603299" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EUV radiation from nitrogen capillary discharge</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Oleksandr</FNM>
<SNM>Frolov</SNM>
<EAD>frolov@ipp.cas.cz</EAD>
<X-REF REFID="S2010194514603299AF001"></X-REF>
</AUT>
<AUT>
<FNM>Karel</FNM>
<SNM>Kolacek</SNM>
<EAD>kolacek@ipp.cas.cz</EAD>
<X-REF REFID="S2010194514603299AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jiri</FNM>
<SNM>Schmidt</SNM>
<EAD>schmidt@ipp.cas.cz</EAD>
<X-REF REFID="S2010194514603299AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jaroslav</FNM>
<SNM>Straus</SNM>
<EAD>straus@ipp.cas.cz</EAD>
<X-REF REFID="S2010194514603299AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603299AF001">Department of Pulse Plasma Systems, Institute of Plasma Physics AS CR, v.v.i., Za Slovankou, 3 Prague, 182 00, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In the last decade EUV sources attract interest from researchers over the world. One of the main motivations is EUV lithography, which could lead to further miniaturization in electronics. Nitrogen recombination laser at wavelength of 13.4 nm based on capillary discharge Z-pinch configuration could be used in experiments with testing of resolution of photoresist for EUV lithography (close to wavelength of 13.5 nm Si/Mo multilayer mirrors have a high reflectivity at normal incidence angles).</P>
<P>In this work, pinching of nitrogen-filled capillary discharge is studied for the development of EUV laser, which is based on recombination pumping scheme. The goal of this study is achieving the required plasma conditions using a capillary discharge Z-pinch apparatus. In experiments with nitrogen, the capillary length was shortened from 232 mm to 90 mm and current quarter-period was changed from 60 ns to 50 ns in contrast with early experiments with Ne-like argon laser. EUV radiation from capillary discharge was registered by X-ray vacuum diode for different pressure, amplitude and duration of pre-pulse and charging voltage of the Marx generator.</P>
</ABST>
<KWDG>
<KWD>EUV radiation</KWD>
<KWD>capillary discharge</KWD>
<KWD>EUV source</KWD>
<KWD>Z-pinch</KWD>
</KWDG>
</FRONT>
</ART>
