<ART ID="1460334" PID="3201" JID="272" BPAGE="1460334-1" EPAGE="1460334-6" PII="S2010194514603342" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Preliminary numerical study of Thailand Plasma Focus II (TPF-II) design</MTI>
<RTI>Preliminary studies of Thailand Plasma Focus II (TPF-II) design</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Arlee</FNM>
<SNM>Tamman</SNM>
<EAD>arlee.tam@gmail.com</EAD>
<X-REF REFID="S2010194514603342AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603342AF001">Plasma Technology for Agricultural Applications Research Laboratory, School of Science, Walailak University Thaiburi, Thasala District Nakhonsithammarat 80161, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>Mudtorlep</FNM>
<SNM>Nisoa</SNM>
<EAD>nmudtorl@wu.ac.th</EAD>
<X-REF REFID="S2010194514603342AF002"></X-REF>
</AUT>
<AFF ID="S2010194514603342AF002">Plasma Technology for Agricultural Applications Research Laboratory, School of Science, Walailak University Thaiburi, Thasala District Nakhonsithammarat 80161, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>Thawatchai</FNM>
<SNM>Onjun</SNM>
<EAD>thawatchai@siit.tu.ac.th</EAD>
<X-REF REFID="S2010194514603342AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603342AF003">School of Manufacturing Systems and Mechanical Engineering, Sirindhorn International Institute of Technology, Thammasat University, Pathumthani, 12120, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In this work, we use the Lee model to predict the plasma parameters, such as plasma temperature and pinch duration, in the 3.37 kJ DPF device, called &#x201C;Thailand Plasma Focus-II (TPF-II).&#x201D; This numerical result is then used to optimize the electrode parameters for the maximum production rate of <SUP>18</SUP>F. The crossing point of pinch duration and pinch temperature is considered to obtain the appropriate electrode length, anode radius and gas gap between anode and cathode. The gas gap between both electrodes is indicated in ratio between cathode radius and anode radius, <IT>c</IT>. The results show that the best values of <IT>c</IT>, anode radius and electrode length are 1.48, 1.2 cm and 26.1 cm, respectively, in which the plasma pinch temperature, peak current and pinch duration of 0.76 keV, 207 kA and 8.725 ns can be obtained.</P>
</ABST>
<KWDG>
<KWD>High Temperature Plasma</KWD>
<KWD>Plasma Focus</KWD>
<KWD>Short-Lived Radioisotope</KWD>
<KWD>SLRs</KWD>
<KWD>Pinch</KWD>
</KWDG>
</FRONT>
</ART>
