<ART ID="1460337" PID="3201" JID="272" BPAGE="1460337-1" EPAGE="1460337-9" PII="S2010194514603378" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Time resolved tunable diode laser absoption spectroscopy of dual High Power Impulse Magnetron Sputtering discharges</MTI>
<RTI>Time resolved tunable diode laser absorption spectroscopy of dual HiPIMs discharges</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hoang Tung</FNM>
<SNM>Do</SNM>
<EAD>dhtung@iop.vast.ac.vn</EAD>
<X-REF REFID="S2010194514603378AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603378AF001">Laboratory for Plasma Technology, Center for Engineering Physics, Institute of Physics, Vietnam Academy of Science and Technology, No. 10 Dao Tan, Ba Dinh, Ha Noi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>Vitezslav</FNM>
<SNM>Stranak</SNM>
<EAD>stranv00@centrum.cz</EAD>
<X-REF REFID="S2010194514603378FN001"></X-REF>
<X-REF REFID="S2010194514603378AF002"></X-REF><FTN ID="S2010194514603378FN001"><P>Institute of Physics and Biophysics, University of South Bohemia, Branisovska 31, 370 05 Ceske Budejovice, Czech Republic.</P></FTN>
</AUT>
<AFF ID="S2010194514603378AF002">Interface Physics Laboratory, Institute for Physics, University of Greifswald, Felix-Hausdorff Strasse 6, 17489 Greifswald, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Rainer</FNM>
<SNM>Hippler</SNM>
<EAD>hippler@physik.uni-greifswald.de</EAD>
<X-REF REFID="S2010194514603378AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603378AF003">Interface Physics Laboratory, Institute for Physics, University of Greifswald, Felix-Hausdorff Strasse 6, 17489 Greifswald, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Time-resolved measurements have been performed during dual High Power Impulse Magnetron Sputtering (dual-HiPIMS) with two cathodes in a closed magnetic field configuration. The dual-HiPIMS system, operated at a repetition frequency f = 100 Hz and duty cycle of 1 %, was equipped with two different metallic targets (Ti, Cu). The effect of a delay between subsequent pulses on argon excited atom density and temperature was investigated by means of tunable diode laser absorption spectroscopy. It is shown that the peak densities of pulses vary strongly with the delay. We observed an enhancement of metastable density due to pre-ionization effect but more effective than that is the contribution of metal atoms which have smaller ionization energy compare to that of buffer gas atom. Associate with the enhancement of density, the temporal variation of metastable atom temperature in the Cu pulse also transforms from those of low current pulse into the high current one.</P>
</ABST>
<KWDG>
<KWD>HiPIMS</KWD>
<KWD>TR-TDLAS</KWD>
<KWD>metastable</KWD>
</KWDG>
</FRONT>
</ART>
