<ART ID="1460341" PID="3201" JID="272" BPAGE="1460341-1" EPAGE="1460341-11" PII="S201019451460341X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>High temperature ferromagnetic ordering in c-axis oriented <F><RM>ZnO:Mn</RM></F> nanoparticle thin films by tailoring substrate temperature</MTI>
<RTI>High temperature ferromagnetic response in c-axis oriented <F><RM>ZnO:Mn</RM></F> thin film</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Usman</FNM>
<SNM>Ilyas</SNM>
<EAD>iusman82@gmail.com</EAD>
<X-REF REFID="S201019451460341XAF001"></X-REF>
<X-REF REFID="S201019451460341XAF002"></X-REF>
</AUT>
<AFF ID="S201019451460341XAF001">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, 637616, <CNY>Singapore</CNY></AFF>
<AFF ID="S201019451460341XAF002">Department of Physics, University of Engineering &#x0026; Technology Lahore 54890, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>Lee</SNM>
<X-REF REFID="S201019451460341XAF003"></X-REF>
</AUT>
<AUT>
<FNM>T. L.</FNM>
<SNM>Tan</SNM>
<X-REF REFID="S201019451460341XAF003"></X-REF>
</AUT>
<AFF ID="S201019451460341XAF003">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, 637616, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>R. V.</FNM>
<SNM>Ramanujan</SNM>
<X-REF REFID="S201019451460341XAF004"></X-REF>
</AUT>
<AFF ID="S201019451460341XAF004">School of Material Science and Engineering, Nanyang Technological University, 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>Sam</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S201019451460341XAF005"></X-REF>
</AUT>
<AFF ID="S201019451460341XAF005">School of Mechanical and Aerospace Engineering, Nanyang Technological University, 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S201019451460341XAF006"></X-REF>
</AUT>
<AUT>
<FNM>H. D.</FNM>
<SNM>Sun</SNM>
<X-REF REFID="S201019451460341XAF006"></X-REF>
</AUT>
<AFF ID="S201019451460341XAF006">Division of Physics and Applied Physics, School of Physical and Mathematical Sciences, Nanyang Technological University, 21 Nanyang Link 637371, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>R. S.</FNM>
<SNM>Rawat</SNM>
<X-REF REFID="S201019451460341XAF007"></X-REF>
</AUT>
<AFF ID="S201019451460341XAF007">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This study reports the enhanced ferromagnetic ordering in <F><RM>ZnO:Mn</RM></F> nanoparticle thin films, grown at different substrate temperatures using pulsed laser deposition. The optimum growth conditions were deduced from X-ray, photoemission and magnetic measurements. The X-ray measurements reveal that there was an optimum substrate temperature where the thin films showed relatively stronger texture, better crystallinity and lower strain. Substrate temperature tuned the deep level recombination centers in <F><RM>ZnO:Mn</RM></F>, which changed the optical quality by altering the electronic structure. The M-H curves, in the present study, revealed superior ferromagnetic response of 20-nm sized particles in <F><RM>ZnO:Mn</RM></F> thin film grown at a substrate temperature of 450 &#x00B0;C. Ferromagnetic ordering becomes weaker at higher/lower substrate temperatures due to the activation of native defects in <F><RM>ZnO</RM></F> host matrix.</P>
</ABST>
<KWDG>
<KWD>Spintronics</KWD>
<KWD><F><RM>ZnO:Mn</RM></F> nanoparticle thin films</KWD>
<KWD>structural defects</KWD>
<KWD>substrate temperature</KWD>
</KWDG>
</FRONT>
</ART>
