<ART ID="1460342" PID="3201" JID="272" BPAGE="1460342-1" EPAGE="1460342-13" PII="S2010194514603421" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nanofabrication using home-made RF plasma coupled chemical vapour deposition system</MTI>
<RTI>Nanofabrication using home-made RF plasma coupled CVD system</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Si Ci</FNM>
<SNM>Ong</SNM>
<EAD>ongsici@gmail.com</EAD>
<X-REF REFID="S2010194514603421AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603421AF001">River Valley High School, 6 Boon Lay Avenue, 649961, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>Usman</FNM>
<SNM>Ilyas</SNM>
<EAD>iusman82@gmail.com</EAD>
<X-REF REFID="S2010194514603421AF002"></X-REF>
<X-REF REFID="S2010194514603421AF003"></X-REF>
</AUT>
<AFF ID="S2010194514603421AF002">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
<AFF ID="S2010194514603421AF003">Department of Physics, University of Engineering &#x0026; Technology Lahore 54890, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>Rajdeep Singh</FNM>
<SNM>Rawat</SNM>
<EAD>rajdeep.rawat@nie.edu.sg</EAD>
<X-REF REFID="S2010194514603421AF004"></X-REF>
</AUT>
<AFF ID="S2010194514603421AF004">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Zinc oxide, <F><RM>ZnO</RM></F>, a popular semiconductor material with a wide band gap (3.37 eV) and high binding energy of the exciton (60 meV), has numerous applications such as in optoelectronics, chemical/biological sensors, and drug delivery. This project aims to (i) optimize the operating conditions for growth of <F><RM>ZnO</RM></F> nanostructures using the chemical vapor deposition (CVD) method, and (ii) investigate the effects of coupling radiofrequency (RF) plasma to the CVD method on the quality of <F><RM>ZnO</RM></F> nanostructures. First, <F><RM>ZnO</RM></F> nanowires were synthesized using a home-made reaction setup on gold-coated and non-coated Si (100) substrates at 950 &#x00B0;C. XRD, SEM, EDX, and PL measurements were used for characterizations and it was found that a deposition duration of 10 minutes produced the most well-defined <F><RM>ZnO</RM></F> nanowires. SEM analysis revealed that the nanowires had diameters ranging from 30-100 mm and lengths ranging from 1-4 &#x00B5;m. In addition, PL analysis showed strong UV emission at 380 nm, making it suitable for UV lasing. Next, RF plasma was introduced for 30 minutes. Both remote and in situ RF plasma produced less satisfactory <F><RM>ZnO</RM></F> nanostructures with poorer crystalline structure, surface morphology, and optical properties due to etching effect of energetic ions produced from plasma. However, a reduction in plasma discharge duration to 10 minutes produced thicker and shorter <F><RM>ZnO</RM></F> nanostructures. Based on experimentation conducted, it is insufficient to conclude that RF plasma cannot aid in producing well-defined <F><RM>ZnO</RM></F> nanostructures. It can be deduced that the etching effect of energetic ions outweighed the increased oxygen radical production in RF plasma nanofabrication.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F> nanowires</KWD>
<KWD>RF plasma</KWD>
<KWD>CVD</KWD>
</KWDG>
</FRONT>
</ART>
