<ART ID="1460346" PID="3201" JID="272" BPAGE="1460346-1" EPAGE="1460346-7" PII="S2010194514603469" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Plasma Science and Applications (ICPSA 2013); National Institute of Education, Nanyang Technological University, Singapore, 4&#x2013;6 December 2013; Editors: Rajdeep Singh Rawat and Paul Lee</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Air trichloroethylene oxidation in a corona plasma-catalytic reactor</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Masoomi-Godarzi</SNM>
<X-REF REFID="S2010194514603469AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>Ranji-Burachaloo</SNM>
<X-REF REFID="S2010194514603469AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>Khodadadi</SNM>
<EAD>khodadad@ut.ac.ir</EAD>
<X-REF REFID="S2010194514603469AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Vesali-Naseh</SNM>
<X-REF REFID="S2010194514603469AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>Mortazavi</SNM>
<X-REF REFID="S2010194514603469AF001"></X-REF>
</AUT>
<AFF ID="S2010194514603469AF001">Catalysis and Nanostructured Materials Laboratory, School of Chemical Engineering, College of Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The oxidative decomposition of trichloroethylene (TCE; 300 ppm) by non-thermal corona plasma was investigated in dry air at atmospheric pressure and room temperature, both in the absence and presence of catalysts including <F><RM>MnO</RM><INF>x</INF></F>, <F><RM>CoO</RM><INF>x</INF></F>. The catalysts were synthesized by a co-precipitation method. The morphology and structure of the catalysts were characterized by BET surface area measurement and Fourier Transform Infrared (FTIR) methods. Decomposition of TCE and distribution of products were evaluated by a gas chromatograph (GC) and an FTIR. In the absence of the catalyst, TCE removal is increased with increases in the applied voltage and current intensity. Higher TCE removal and <F><RM>CO</RM><INF>2</INF></F> selectivity is observed in presence of the corona and catalysts, as compared to those with the plasma alone. The results show that <F><RM>MnO</RM><INF>x</INF></F> and <F><RM>CoO</RM><INF>x</INF></F> catalysts can dissociate the in-plasma produced ozone to oxygen radicals, which enhances the TCE decomposition.</P>
</ABST>
<KWDG>
<KWD>Plasma, catalyst</KWD>
<KWD>trichloroethylene</KWD>
</KWDG>
</FRONT>
</ART>
